<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:11</Creator>
        <Created>2023-09-13T22:41:39.560+02:00</Created>
        <LastChange>2023-12-06T21:11:13.286+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683494" pageNr="587" tsid="142230395" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=YKVXEYVQSZBYIKQOEUQSVDWK&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=FJLERYXSURXFEJTNBMEHCPLN" imageId="48191371"/>
    </Metadata>
    <Page imageFilename="0587_057003551598_00000587.jpg" imageWidth="1600" imageHeight="2448">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950267188" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="112,84 112,2190 1434,2190 1434,84"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="716,119 742,121 752,116 767,125 775,123 792,105 803,104 803,71 796,71 779,53 775,52 762,67 744,52 727,71 716,71"/>
                <Baseline points="724,104 751,104 778,104 806,106"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="711,64 711,124 789,124 789,64"/>
                    <TextEquiv>
                        <Unicode>557</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>557</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="224,189 956,196 935,133 708,144 608,115 529,148 471,125 371,147 340,121 317,143 223,124"/>
                <Baseline points="232,174 268,174 304,174 340,174 377,174 413,174 449,174 486,174 522,174 558,174 595,174 631,174 667,175 703,176 740,176 776,176 812,176 849,176 885,176 921,176 958,180"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,134 217,194 493,194 493,134"/>
                    <TextEquiv>
                        <Unicode>Württembergische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="514,134 514,194 799,194 799,134"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="811,136 811,196 949,196 949,136"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Württembergische Elektrizitäts-A.-G., Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="216,237 1108,243 1108,177 1038,165 950,197 216,197"/>
                <Baseline points="224,218 268,212 312,212 356,212 401,212 445,212 489,212 534,212 578,212 622,212 667,212 711,212 755,212 799,212 844,212 888,212 932,214 977,213 1021,214 1065,213 1110,216"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,174 213,234 288,234 288,174"/>
                    <TextEquiv>
                        <Unicode>„Zoo</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="304,172 304,232 614,232 614,172"/>
                    <TextEquiv>
                        <Unicode>Ausstellungshallen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="646,172 646,232 937,232 937,172"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="956,173 956,233 1102,233 1102,173"/>
                    <TextEquiv>
                        <Unicode>Hamburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>„Zoo Ausstellungshallen Aktiengesellschaft, Hamburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="115,272 213,297 320,276 387,295 428,264 543,291 650,264 820,277 799,237 723,228 648,247 115,228"/>
                <Baseline points="122,264 157,262 192,262 227,262 262,262 297,262 332,262 367,264 402,264 437,264 472,264 507,262 542,264 577,262 612,263 647,264 682,264 717,264 752,264 787,266 822,266"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="109,222 109,282 406,282 406,222"/>
                    <TextEquiv>
                        <Unicode>Gottschalck,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="432,223 432,283 637,283 637,223"/>
                    <TextEquiv>
                        <Unicode>Walther,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="664,224 664,284 816,284 816,224"/>
                    <TextEquiv>
                        <Unicode>Dipl.-Ing.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalck, Walther, Dipl.-Ing.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="572,307 1400,327 1399,257 572,269"/>
                <Baseline points="580,298 621,300 662,300 703,300 744,300 786,302 827,300 868,300 909,300 950,300 992,300 1033,300 1074,300 1115,300 1156,302 1198,301 1239,300 1280,302 1321,302 1362,302 1404,302"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="566,260 566,320 868,320 868,260"/>
                    <TextEquiv>
                        <Unicode>Zementfabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="897,260 897,320 931,320 931,260"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="944,260 944,320 1204,320 1204,260"/>
                    <TextEquiv>
                        <Unicode>Oberkassel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w4" custom="readingOrder {index:3;}">
                    <Coords points="1225,260 1225,320 1263,320 1263,260"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w5" custom="readingOrder {index:4;}">
                    <Coords points="1279,262 1279,322 1401,322 1401,262"/>
                    <TextEquiv>
                        <Unicode>Bosn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zementfabrik b. Oberkassel b. Bosn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="288,340 335,352 379,340 509,340 532,351 556,333 587,347 603,341 603,308 567,311 543,291 489,303 448,284 395,305 364,280 340,299 288,287"/>
                <Baseline points="296,334 321,332 347,332 373,332 399,332 425,332 451,332 476,332 502,332 528,332 554,333 580,334 606,336"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,292 281,352 549,352 549,292"/>
                    <TextEquiv>
                        <Unicode>General-Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="573,294 573,354 601,354 601,294"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>General-Direktor d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="215,392 1284,387 1284,328 215,329"/>
                <Baseline points="222,372 275,370 328,369 381,370 435,370 488,370 541,370 595,370 648,370 701,370 755,370 808,371 861,372 914,372 968,372 1021,371 1074,372 1128,372 1181,372 1234,372 1288,374"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="208,330 208,390 319,390 319,330"/>
                    <TextEquiv>
                        <Unicode>Bonner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w2" custom="readingOrder {index:1;}">
                    <Coords points="342,330 342,390 517,390 517,330"/>
                    <TextEquiv>
                        <Unicode>Bergwerks-</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w3" custom="readingOrder {index:2;}">
                    <Coords points="536,330 536,390 589,390 589,330"/>
                    <TextEquiv>
                        <Unicode>und</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w4" custom="readingOrder {index:3;}">
                    <Coords points="612,330 612,390 840,390 840,330"/>
                    <TextEquiv>
                        <Unicode>Hütten-Verein,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w5" custom="readingOrder {index:4;}">
                    <Coords points="856,331 856,391 1149,391 1149,331"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_7_w6" custom="readingOrder {index:5;}">
                    <Coords points="1164,332 1164,392 1274,392 1274,332"/>
                    <TextEquiv>
                        <Unicode>Zement</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bonner Bergwerks- und Hütten-Verein, Aktiengesellschaft, Zement</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="292,416 664,407 766,415 811,444 819,385 291,380"/>
                <Baseline points="298,406 324,406 350,406 376,406 402,406 429,406 455,406 481,406 507,406 533,406 560,406 586,406 612,406 638,406 664,406 691,406 717,406 743,406 769,407 795,408 822,408"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="284,366 284,426 367,426 367,366"/>
                    <TextEquiv>
                        <Unicode>fabrik</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,366 393,426 450,426 450,366"/>
                    <TextEquiv>
                        <Unicode>bei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="472,366 472,426 649,426 649,366"/>
                    <TextEquiv>
                        <Unicode>Obercassel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="672,366 672,426 705,426 705,366"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w5" custom="readingOrder {index:4;}">
                    <Coords points="728,367 728,427 814,427 814,367"/>
                    <TextEquiv>
                        <Unicode>Bonn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>fabrik bei Obercassel b. Bonn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="288,448 703,457 756,451 755,412 511,427 493,413 287,417"/>
                <Baseline points="296,442 321,440 347,440 373,441 399,441 424,441 450,442 476,442 502,442 528,442 553,442 579,442 605,442 631,442 656,442 682,442 708,442 734,442 760,444"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,400 281,460 405,460 405,400"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="429,402 429,462 477,462 477,402"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="497,402 497,462 705,462 705,402"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="725,402 725,462 757,462 757,402"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="217,489 950,504 928,440 604,468 580,447 216,441"/>
                <Baseline points="224,478 260,476 296,476 332,476 369,476 405,476 441,476 478,478 514,478 550,478 587,478 623,478 659,478 695,478 732,478 768,478 804,478 841,478 877,478 913,478 950,482"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,436 209,496 594,496 594,436"/>
                    <TextEquiv>
                        <Unicode>Portland-Cement-Fabrik,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="617,438 617,498 763,498 763,438"/>
                    <TextEquiv>
                        <Unicode>Karlstadt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="786,438 786,498 817,498 817,438"/>
                    <TextEquiv>
                        <Unicode>am</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="859,438 859,498 944,498 944,438"/>
                    <TextEquiv>
                        <Unicode>Main.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Portland-Cement-Fabrik, Karlstadt am Main.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="108,539 257,562 312,540 368,558 762,543 760,496 380,515 351,491 155,497 108,475"/>
                <Baseline points="116,530 148,530 180,530 212,530 245,530 277,531 309,532 342,533 374,533 406,532 439,532 471,532 503,532 535,532 568,532 600,532 632,532 665,531 697,531 729,533 762,536"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="102,490 102,550 365,550 365,490"/>
                    <TextEquiv>
                        <Unicode>Gottschalg,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="385,492 385,552 599,552 599,492"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w3" custom="readingOrder {index:2;}">
                    <Coords points="619,491 619,551 763,551 763,491"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalg, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="592,570 807,607 1152,578 1404,606 1404,542 1336,521 592,536"/>
                <Baseline points="600,568 640,568 680,568 720,568 761,568 801,569 841,568 882,568 922,569 962,570 1003,569 1043,568 1083,568 1123,568 1164,568 1204,568 1244,570 1285,570 1325,570 1365,570 1406,574"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="586,528 586,588 937,588 937,528"/>
                    <TextEquiv>
                        <Unicode>Derfflingerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="954,529 954,589 987,589 987,529"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="1000,528 1000,588 1401,588 1401,528"/>
                    <TextEquiv>
                        <Unicode>Berlin-Lankwitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Derfflingerstr. 4, Berlin-Lankwitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="287,608 736,615 726,574 612,583 575,559 287,571"/>
                <Baseline points="294,604 320,602 346,603 372,604 398,603 425,602 451,602 477,602 503,602 530,602 556,602 582,603 608,604 635,604 661,604 687,602 713,604 740,606"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,562 281,622 409,622 409,562"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="439,562 439,622 490,622 490,562"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="507,563 507,623 682,623 682,563"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w4" custom="readingOrder {index:3;}">
                    <Coords points="707,564 707,624 741,624 741,564"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="224,654 1076,662 1076,608 1030,596 814,622 784,598 662,622 224,599"/>
                <Baseline points="232,638 274,638 316,638 358,638 401,638 443,638 485,638 528,638 570,638 612,638 655,638 697,638 739,638 781,641 824,641 866,640 908,640 951,640 993,640 1035,640 1078,644"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="217,598 217,658 496,658 496,598"/>
                    <TextEquiv>
                        <Unicode>Württembergische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="516,598 516,658 799,658 799,598"/>
                    <TextEquiv>
                        <Unicode>Feuerversicherung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="822,600 822,660 913,660 913,600"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w4" custom="readingOrder {index:3;}">
                    <Coords points="921,600 921,660 1070,660 1070,600"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Württembergische Feuerversicherung A.-G., Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="108,703 359,724 582,702 652,731 695,707 787,718 786,658 107,662"/>
                <Baseline points="116,690 149,690 183,690 217,691 250,692 284,692 318,692 351,692 385,692 419,692 453,692 486,692 520,692 554,692 587,693 621,692 655,692 688,694 722,692 756,695 790,698"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="101,651 101,711 375,711 375,651"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="396,652 396,712 619,712 619,652"/>
                    <TextEquiv>
                        <Unicode>Albrecht,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="645,652 645,712 792,712 792,652"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Albrecht, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="783,754 827,739 871,767 907,746 1003,767 1104,747 1150,772 1262,740 1387,760 1431,735 1431,703 1343,668 1318,690 1238,676 1127,703 1039,682 999,700 978,679 923,708 783,675"/>
                <Baseline points="790,730 822,728 854,728 886,730 918,729 951,730 983,730 1015,730 1047,730 1079,730 1112,730 1144,730 1176,732 1208,730 1240,730 1273,730 1305,730 1337,732 1369,732 1401,732 1434,732"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="777,690 777,750 1125,750 1125,690"/>
                    <TextEquiv>
                        <Unicode>Bismarckplatz</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="1153,691 1153,751 1209,751 1209,691"/>
                    <TextEquiv>
                        <Unicode>37,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="1232,691 1232,751 1417,751 1417,691"/>
                    <TextEquiv>
                        <Unicode>Krefeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bismarckplatz 37, Krefeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="288,770 315,780 349,770 396,772 415,782 431,780 443,768 455,776 483,771 483,731 463,734 451,727 440,738 405,731 395,740 384,731 365,739 335,722 288,716"/>
                <Baseline points="296,764 323,764 350,764 377,764 404,764 431,764 458,765 486,766"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,724 282,784 427,784 427,724"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="449,725 449,785 479,785 479,725"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="216,824 448,802 618,827 883,812 862,759 215,767"/>
                <Baseline points="224,800 257,800 290,800 323,798 356,798 389,799 422,799 455,798 488,800 521,800 555,800 588,800 621,800 654,800 687,800 720,800 753,800 786,800 819,800 852,800 886,802"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,758 209,818 417,818 417,758"/>
                    <TextEquiv>
                        <Unicode>Mühlenwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,760 442,820 622,820 622,760"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="643,760 643,820 737,820 737,760"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w4" custom="readingOrder {index:3;}">
                    <Coords points="757,760 757,820 876,820 876,760"/>
                    <TextEquiv>
                        <Unicode>Krefeld.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mühlenwerke Gottschalk, A.-G., Krefeld.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="284,866 788,855 956,878 956,819 932,810 284,816"/>
                <Baseline points="292,848 325,846 358,846 392,846 425,846 459,846 492,846 525,846 559,846 592,846 626,846 659,846 692,846 726,846 759,846 793,846 826,846 859,846 893,848 926,848 960,848"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="277,806 277,866 400,866 400,806"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="423,806 423,866 470,866 470,806"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="493,806 493,866 908,866 908,806"/>
                    <TextEquiv>
                        <Unicode>Genossenschaftsvorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="927,808 927,868 958,868 958,808"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Genossenschaftsvorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="220,910 814,920 812,867 784,859 516,875 445,855 284,863 219,839"/>
                <Baseline points="226,892 255,890 285,890 314,890 344,890 373,892 403,892 432,892 462,892 491,892 521,890 550,892 580,892 609,892 639,892 668,892 698,892 727,892 757,892 786,892 816,894"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="212,850 212,910 343,910 343,850"/>
                    <TextEquiv>
                        <Unicode>Müllerei</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="350,850 350,910 697,910 697,850"/>
                    <TextEquiv>
                        <Unicode>Berufsgenossenschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="709,852 709,912 804,912 804,852"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Müllerei Berufsgenossenschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="288,943 388,944 400,952 433,942 531,943 531,911 509,902 481,914 451,899 403,918 364,906 332,911 319,899 288,907"/>
                <Baseline points="296,934 322,934 348,934 375,935 401,936 428,936 454,936 481,936 507,936 534,936"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,895 281,955 481,955 481,895"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="493,896 493,956 525,956 525,896"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="223,976 908,979 894,920 799,947 628,919 404,951 223,935"/>
                <Baseline points="230,970 264,970 298,970 332,970 366,970 400,971 434,970 468,970 502,970 536,970 570,970 604,970 638,970 672,970 706,970 740,970 774,970 808,971 842,970 876,971 910,974"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="216,930 216,990 394,990 394,930"/>
                    <TextEquiv>
                        <Unicode>Vereinigung</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="425,930 425,990 654,990 654,930"/>
                    <TextEquiv>
                        <Unicode>Westdeutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="677,930 677,990 803,990 803,930"/>
                    <TextEquiv>
                        <Unicode>Mühlen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w4" custom="readingOrder {index:3;}">
                    <Coords points="827,930 827,990 906,990 906,930"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigung Westdeutscher Mühlen, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="216,1019 1188,1027 1188,979 1126,956 886,991 216,975"/>
                <Baseline points="224,1006 272,1005 320,1006 369,1004 417,1004 466,1006 514,1006 562,1006 611,1006 659,1005 708,1004 756,1006 804,1006 853,1006 901,1006 950,1006 998,1006 1046,1006 1095,1006 1143,1007 1192,1012"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="209,964 209,1024 511,1024 511,964"/>
                    <TextEquiv>
                        <Unicode>Arbeitgeberverband</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="547,964 547,1024 860,1024 860,964"/>
                    <TextEquiv>
                        <Unicode>Rhein-Westfälischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w3" custom="readingOrder {index:2;}">
                    <Coords points="892,966 892,1026 1017,1026 1017,966"/>
                    <TextEquiv>
                        <Unicode>Mühlen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w4" custom="readingOrder {index:3;}">
                    <Coords points="1037,966 1037,1026 1178,1026 1178,966"/>
                    <TextEquiv>
                        <Unicode>Duisburg</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Arbeitgeberverband Rhein-Westfälischer Mühlen, Duisburg</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="284,1058 335,1068 451,1054 504,1070 690,1060 680,1019 588,1031 547,1018 507,1035 477,1019 385,1030 312,1018 283,1035"/>
                <Baseline points="292,1054 317,1052 342,1052 367,1052 392,1052 417,1052 442,1052 467,1054 492,1054 517,1054 542,1053 567,1052 592,1054 617,1054 642,1053 667,1053 692,1054"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="276,1012 276,1072 433,1072 433,1012"/>
                    <TextEquiv>
                        <Unicode>stellvertr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w2" custom="readingOrder {index:1;}">
                    <Coords points="445,1012 445,1072 641,1072 641,1012"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_24_w3" custom="readingOrder {index:2;}">
                    <Coords points="660,1013 660,1073 688,1073 688,1013"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>stellvertr. Vorsitzender d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="220,1095 1106,1112 1096,1046 336,1071 220,1043"/>
                <Baseline points="228,1086 272,1085 316,1086 360,1086 404,1086 448,1086 492,1086 536,1087 580,1086 624,1086 668,1086 712,1086 756,1087 800,1088 844,1088 888,1088 932,1087 976,1088 1020,1088 1064,1088 1108,1092"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="213,1045 213,1105 308,1105 308,1045"/>
                    <TextEquiv>
                        <Unicode>Verein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="339,1046 339,1106 492,1106 492,1046"/>
                    <TextEquiv>
                        <Unicode>Deutscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1046 515,1106 751,1106 751,1046"/>
                    <TextEquiv>
                        <Unicode>Handelsmüller,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w4" custom="readingOrder {index:3;}">
                    <Coords points="770,1047 770,1107 1104,1107 1104,1047"/>
                    <TextEquiv>
                        <Unicode>Berlin-Charlottenburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Verein Deutscher Handelsmüller, Berlin-Charlottenburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="104,1159 707,1159 707,1108 433,1118 397,1098 229,1120 161,1088 104,1108"/>
                <Baseline points="112,1140 141,1140 171,1140 201,1140 231,1140 261,1140 291,1140 321,1140 351,1140 381,1140 411,1140 440,1140 470,1140 500,1140 530,1142 560,1140 590,1140 620,1140 650,1140 680,1142 710,1144"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="98,1100 98,1160 366,1160 366,1100"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="374,1100 374,1160 541,1160 541,1100"/>
                    <TextEquiv>
                        <Unicode>Arthur,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,1100 554,1160 616,1160 616,1100"/>
                    <TextEquiv>
                        <Unicode>Dr.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="620,1100 620,1160 708,1160 708,1100"/>
                    <TextEquiv>
                        <Unicode>Arzt,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Arthur, Dr., Arzt,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="868,1166 1396,1163 1396,1116 1374,1107 1322,1124 1196,1094 1076,1118 868,1108"/>
                <Baseline points="876,1142 902,1140 928,1140 954,1141 980,1142 1007,1142 1033,1142 1059,1142 1085,1142 1111,1140 1138,1141 1164,1142 1190,1142 1216,1142 1242,1142 1269,1142 1295,1142 1321,1142 1347,1142 1373,1142 1400,1142"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="862,1102 862,1162 1106,1162 1106,1102"/>
                    <TextEquiv>
                        <Unicode>Sülzgürtel</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="1115,1100 1115,1160 1157,1160 1157,1100"/>
                    <TextEquiv>
                        <Unicode>2,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="1162,1102 1162,1162 1260,1162 1260,1102"/>
                    <TextEquiv>
                        <Unicode>Köln</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="1279,1102 1279,1162 1317,1162 1317,1102"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w5" custom="readingOrder {index:4;}">
                    <Coords points="1326,1102 1326,1162 1387,1162 1387,1102"/>
                    <TextEquiv>
                        <Unicode>Rh.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Sülzgürtel 2, Köln a. Rh.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="284,1195 763,1204 763,1154 743,1148 683,1167 396,1150 360,1166 329,1147 284,1160"/>
                <Baseline points="292,1188 318,1186 344,1187 371,1188 397,1187 423,1186 450,1186 476,1186 502,1186 529,1186 555,1188 581,1188 608,1188 634,1187 660,1187 687,1188 713,1188 739,1188 766,1190"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1146 278,1206 406,1206 406,1146"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="431,1146 431,1206 478,1206 478,1146"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="500,1148 500,1208 709,1208 709,1148"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w4" custom="readingOrder {index:3;}">
                    <Coords points="721,1148 721,1208 755,1208 755,1148"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="216,1246 1143,1251 1143,1200 1060,1192 216,1194"/>
                <Baseline points="224,1230 270,1230 316,1230 362,1229 408,1230 454,1230 500,1230 546,1230 592,1230 638,1230 685,1230 731,1230 777,1232 823,1230 869,1230 915,1230 961,1230 1007,1232 1053,1230 1099,1230 1146,1232"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1190 210,1250 380,1250 380,1190"/>
                    <TextEquiv>
                        <Unicode>Rheinische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="408,1190 408,1250 493,1250 493,1190"/>
                    <TextEquiv>
                        <Unicode>Union</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="525,1191 525,1251 1035,1251 1035,1191"/>
                    <TextEquiv>
                        <Unicode>Versicherungs-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="1055,1190 1055,1250 1140,1250 1140,1190"/>
                    <TextEquiv>
                        <Unicode>Köln.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rheinische Union Versicherungs-Aktiengesellschaft, Köln.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="105,1310 196,1328 223,1304 268,1315 284,1300 387,1314 488,1298 534,1320 564,1298 606,1318 638,1306 636,1267 596,1243 368,1266 347,1250 300,1263 104,1244"/>
                <Baseline points="112,1286 138,1286 164,1285 190,1285 217,1286 243,1285 269,1284 296,1284 322,1286 348,1286 375,1286 401,1285 427,1284 453,1284 480,1284 506,1284 532,1284 559,1284 585,1286 611,1289 638,1290"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="98,1245 98,1305 373,1305 373,1245"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="386,1244 386,1304 630,1304 630,1244"/>
                    <TextEquiv>
                        <Unicode>Bernhard,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Bernhard,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="988,1342 1059,1335 1108,1355 1148,1330 1175,1346 1203,1331 1338,1344 1360,1330 1400,1348 1399,1276 1304,1268 1260,1287 1240,1267 1211,1298 1102,1276 1046,1294 987,1286"/>
                <Baseline points="996,1322 1021,1320 1046,1320 1072,1320 1097,1320 1122,1320 1148,1320 1173,1320 1199,1322 1224,1322 1249,1323 1275,1323 1300,1322 1325,1322 1351,1322 1376,1325 1402,1328"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="981,1280 981,1340 1243,1340 1243,1280"/>
                    <TextEquiv>
                        <Unicode>Schildowi.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="1276,1282 1276,1342 1390,1342 1390,1282"/>
                    <TextEquiv>
                        <Unicode>Mark.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Schildowi. Mark.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="287,1374 787,1366 787,1324 762,1311 688,1332 635,1307 488,1331 455,1308 348,1327 287,1311"/>
                <Baseline points="294,1360 320,1357 346,1358 372,1358 398,1356 424,1356 450,1356 476,1356 502,1356 528,1356 555,1356 581,1356 607,1356 633,1356 659,1356 685,1357 711,1357 737,1356 763,1358 790,1358"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,1318 281,1378 412,1378 412,1318"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="441,1316 441,1376 492,1376 492,1316"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,1316 517,1376 729,1376 729,1316"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w4" custom="readingOrder {index:3;}">
                    <Coords points="754,1318 754,1378 780,1378 780,1318"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="216,1416 659,1414 768,1440 875,1411 854,1364 748,1388 682,1364 485,1383 216,1352"/>
                <Baseline points="224,1402 256,1402 289,1402 322,1401 354,1401 387,1402 420,1401 452,1401 485,1401 518,1402 551,1400 583,1402 616,1402 649,1402 681,1402 714,1403 747,1404 779,1403 812,1402 845,1402 878,1404"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1361 214,1421 454,1421 454,1361"/>
                    <TextEquiv>
                        <Unicode>Niederbarminer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="482,1362 482,1422 746,1422 746,1362"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w3" custom="readingOrder {index:2;}">
                    <Coords points="771,1362 771,1422 868,1422 868,1362"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Niederbarminer Eisenbahn-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="112,1471 157,1486 384,1458 483,1478 544,1460 672,1468 660,1419 501,1434 409,1416 376,1442 349,1418 265,1414 241,1432 111,1416"/>
                <Baseline points="118,1454 145,1454 173,1452 201,1454 229,1454 257,1454 284,1454 312,1454 340,1455 368,1455 396,1454 423,1454 451,1454 479,1454 507,1454 535,1454 562,1454 590,1454 618,1454 646,1455 674,1458"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1414 105,1474 371,1474 371,1414"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="393,1414 393,1474 502,1474 502,1414"/>
                    <TextEquiv>
                        <Unicode>Carl,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="529,1414 529,1474 673,1474 673,1414"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Carl, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="840,1474 883,1494 974,1472 1112,1490 1160,1459 1204,1478 1235,1463 1267,1488 1395,1486 1395,1408 1314,1427 1287,1406 1196,1406 1143,1430 904,1408 840,1423"/>
                <Baseline points="848,1454 875,1454 903,1454 930,1454 958,1454 985,1454 1013,1454 1040,1454 1068,1454 1095,1454 1123,1454 1150,1454 1178,1454 1205,1456 1233,1454 1260,1454 1288,1454 1315,1454 1343,1455 1370,1457 1398,1458"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="834,1414 834,1474 1134,1474 1134,1414"/>
                    <TextEquiv>
                        <Unicode>Bismarckstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="1161,1414 1161,1474 1213,1474 1213,1414"/>
                    <TextEquiv>
                        <Unicode>40,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1235,1414 1235,1474 1391,1474 1391,1414"/>
                    <TextEquiv>
                        <Unicode>Zörbig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Bismarckstr. 40, Zörbig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="284,1508 752,1508 752,1462 715,1476 700,1462 611,1474 552,1460 499,1479 421,1460 284,1475"/>
                <Baseline points="292,1498 317,1498 343,1498 369,1498 395,1498 420,1498 446,1498 472,1498 498,1498 524,1498 549,1498 575,1498 601,1498 627,1498 652,1498 678,1498 704,1499 730,1499 756,1498"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1458 278,1518 403,1518 403,1458"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="436,1458 436,1518 486,1518 486,1458"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,1458 515,1518 691,1518 691,1458"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="720,1458 720,1518 749,1518 749,1458"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="216,1555 1283,1567 1283,1495 916,1526 216,1503"/>
                <Baseline points="224,1544 277,1543 330,1544 383,1544 436,1544 489,1544 542,1544 595,1544 648,1544 701,1544 755,1545 808,1544 861,1544 914,1544 967,1544 1020,1544 1073,1544 1126,1543 1179,1542 1232,1542 1286,1542"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="214,1503 214,1563 347,1563 347,1503"/>
                    <TextEquiv>
                        <Unicode>Zörbiger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="371,1504 371,1564 541,1564 541,1504"/>
                    <TextEquiv>
                        <Unicode>Bankverein</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="569,1504 569,1564 602,1564 602,1504"/>
                    <TextEquiv>
                        <Unicode>v.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w4" custom="readingOrder {index:3;}">
                    <Coords points="622,1504 622,1564 767,1564 767,1504"/>
                    <TextEquiv>
                        <Unicode>Schröter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w5" custom="readingOrder {index:4;}">
                    <Coords points="787,1504 787,1564 892,1564 892,1504"/>
                    <TextEquiv>
                        <Unicode>Körner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w6" custom="readingOrder {index:5;}">
                    <Coords points="921,1504 921,1564 933,1564 933,1504"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w7" custom="readingOrder {index:6;}">
                    <Coords points="965,1504 965,1564 1078,1564 1078,1504"/>
                    <TextEquiv>
                        <Unicode>Comp.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w8" custom="readingOrder {index:7;}">
                    <Coords points="1099,1502 1099,1562 1288,1562 1288,1502"/>
                    <TextEquiv>
                        <Unicode>Kommandit¬</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zörbiger Bankverein v. Schröter, Körner &amp; Comp., Kommandit¬</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="284,1607 393,1592 497,1605 535,1590 603,1599 603,1555 575,1548 539,1560 507,1551 489,1563 472,1550 447,1560 284,1554"/>
                <Baseline points="292,1586 318,1582 344,1580 370,1580 396,1580 422,1580 449,1580 475,1580 501,1580 527,1580 553,1580 579,1580 606,1584"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1540 278,1600 471,1600 471,1540"/>
                    <TextEquiv>
                        <Unicode>gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="487,1540 487,1600 524,1600 524,1540"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="540,1540 540,1600 600,1600 600,1540"/>
                    <TextEquiv>
                        <Unicode>Akt.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>gesellschaft a. Akt.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="111,1665 1080,1647 1080,1607 1022,1590 373,1609 111,1579"/>
                <Baseline points="118,1636 166,1634 214,1634 262,1634 311,1634 359,1634 407,1634 456,1632 504,1632 552,1633 601,1632 649,1632 697,1632 745,1633 794,1632 842,1632 890,1633 939,1632 987,1632 1035,1632 1084,1634"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="105,1594 105,1654 365,1654 365,1594"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="377,1592 377,1652 499,1652 499,1592"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="511,1592 511,1652 750,1652 750,1592"/>
                    <TextEquiv>
                        <Unicode>Handelsrichter,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="763,1592 763,1652 788,1652 788,1592"/>
                    <TextEquiv>
                        <Unicode>in</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="809,1592 809,1652 863,1652 863,1592"/>
                    <TextEquiv>
                        <Unicode>Fa.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w6" custom="readingOrder {index:5;}">
                    <Coords points="876,1592 876,1652 951,1652 951,1592"/>
                    <TextEquiv>
                        <Unicode>Hugo</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w7" custom="readingOrder {index:6;}">
                    <Coords points="972,1592 972,1652 1085,1652 1085,1592"/>
                    <TextEquiv>
                        <Unicode>Müller,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Hans, Handelsrichter, in Fa. Hugo Müller,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="848,1701 935,1681 966,1706 1039,1689 1124,1706 1150,1682 1179,1706 1212,1689 1235,1705 1306,1679 1403,1701 1403,1639 1322,1619 1303,1635 1187,1627 1162,1647 1110,1626 1080,1651 848,1642"/>
                <Baseline points="856,1670 883,1670 911,1670 938,1669 966,1668 993,1668 1021,1668 1048,1668 1076,1668 1103,1668 1131,1670 1158,1668 1186,1668 1213,1668 1241,1668 1268,1668 1296,1668 1323,1668 1351,1669 1378,1670 1406,1670"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="842,1628 842,1688 1144,1688 1144,1628"/>
                    <TextEquiv>
                        <Unicode>Jochmannstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="1170,1628 1170,1688 1204,1688 1204,1628"/>
                    <TextEquiv>
                        <Unicode>8,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="1221,1628 1221,1688 1391,1688 1391,1628"/>
                    <TextEquiv>
                        <Unicode>Görlitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jochmannstr. 8, Görlitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="284,1715 836,1715 828,1662 776,1681 672,1657 451,1677 284,1657"/>
                <Baseline points="292,1706 319,1704 346,1704 373,1704 401,1704 428,1704 455,1703 483,1703 510,1704 537,1704 565,1704 592,1704 619,1704 646,1704 674,1704 701,1704 728,1704 756,1704 783,1704 810,1705 838,1706"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1664 278,1724 401,1724 401,1664"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="426,1663 426,1723 477,1723 477,1663"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="502,1664 502,1724 782,1724 782,1664"/>
                    <TextEquiv>
                        <Unicode>Wirtschaftsbeirats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="803,1665 803,1725 829,1725 829,1665"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Wirtschaftsbeirats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="216,1769 915,1771 915,1715 867,1703 708,1731 216,1710"/>
                <Baseline points="224,1750 258,1750 293,1750 328,1750 362,1750 397,1750 432,1750 466,1750 501,1750 536,1748 571,1748 605,1748 640,1748 675,1748 709,1750 744,1750 779,1750 813,1749 848,1750 883,1748 918,1752"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1710 210,1770 348,1770 348,1710"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="368,1708 368,1768 681,1768 681,1708"/>
                    <TextEquiv>
                        <Unicode>Holzwirtschaftsbank</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="701,1710 701,1770 790,1770 790,1710"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w4" custom="readingOrder {index:3;}">
                    <Coords points="803,1709 803,1769 908,1769 908,1709"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Holzwirtschaftsbank A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="108,1822 201,1834 252,1813 540,1803 684,1827 684,1778 636,1763 538,1782 424,1762 365,1785 181,1757 108,1773"/>
                <Baseline points="116,1804 144,1804 173,1804 201,1804 230,1804 259,1803 287,1802 316,1803 344,1804 373,1803 402,1802 430,1802 459,1801 487,1801 516,1802 545,1802 573,1802 602,1800 630,1800 659,1800 688,1802"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="102,1763 102,1823 365,1823 365,1763"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="383,1761 383,1821 529,1821 529,1761"/>
                    <TextEquiv>
                        <Unicode>Henry,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="547,1760 547,1820 689,1820 689,1760"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Henry, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="320,1859 1392,1862 1392,1803 1215,1787 320,1811"/>
                <Baseline points="328,1838 381,1838 434,1837 487,1836 541,1838 594,1836 647,1838 701,1836 754,1838 807,1836 861,1836 914,1836 967,1836 1020,1836 1074,1836 1127,1836 1180,1836 1234,1836 1287,1836 1340,1838 1394,1840"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="314,1796 314,1856 641,1856 641,1796"/>
                    <TextEquiv>
                        <Unicode>Wilmersdorfer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="667,1796 667,1856 755,1856 755,1796"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="784,1796 784,1856 835,1856 835,1796"/>
                    <TextEquiv>
                        <Unicode>39,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w4" custom="readingOrder {index:3;}">
                    <Coords points="860,1796 860,1856 1397,1856 1397,1796"/>
                    <TextEquiv>
                        <Unicode>Berlin-Charlottenburg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Wilmersdorfer Str. 39, Berlin-Charlottenburg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="288,1893 339,1893 347,1886 393,1898 437,1885 488,1890 488,1853 453,1865 417,1850 392,1859 353,1851 325,1858 288,1839"/>
                <Baseline points="296,1884 324,1882 352,1882 380,1882 408,1882 436,1882 464,1882 492,1882"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="282,1842 282,1902 424,1902 424,1842"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,1842 457,1902 481,1902 481,1842"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="212,1943 1018,1934 1018,1885 928,1869 212,1887"/>
                <Baseline points="220,1920 260,1918 300,1918 340,1918 380,1918 420,1918 460,1918 500,1918 540,1918 580,1917 620,1917 660,1916 700,1917 740,1917 780,1916 820,1916 860,1916 900,1916 940,1916 980,1916 1020,1918"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="206,1878 206,1938 373,1938 373,1878"/>
                    <TextEquiv>
                        <Unicode>Aronwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="398,1876 398,1936 893,1936 893,1876"/>
                    <TextEquiv>
                        <Unicode>Elektrizitäts-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="913,1876 913,1936 1011,1936 1011,1876"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aronwerke Elektrizitäts-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="284,1967 776,1969 776,1937 750,1931 534,1931 516,1949 469,1929 284,1931"/>
                <Baseline points="292,1964 317,1962 343,1963 368,1964 394,1963 419,1962 445,1962 471,1962 496,1962 522,1961 547,1961 573,1962 598,1962 624,1962 650,1962 675,1962 701,1962 726,1961 752,1961 778,1964"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="278,1923 278,1983 409,1983 409,1923"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="433,1922 433,1982 482,1982 482,1922"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="503,1922 503,1982 712,1982 712,1922"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,1921 728,1981 769,1981 769,1921"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="216,2015 882,2018 882,1958 708,1986 216,1961"/>
                <Baseline points="224,2002 257,2000 290,2002 323,2000 356,2000 389,2000 422,2000 455,2001 488,1999 521,2000 554,2000 587,1998 620,2000 653,2000 686,2000 719,1999 752,1998 785,1998 818,1998 851,2000 884,2000"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,1961 210,2021 264,2021 264,1961"/>
                    <TextEquiv>
                        <Unicode>Dr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="277,1960 277,2020 378,2020 378,1960"/>
                    <TextEquiv>
                        <Unicode>Siegfr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="391,1959 391,2019 610,2019 610,1959"/>
                    <TextEquiv>
                        <Unicode>Guggenheimer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w4" custom="readingOrder {index:3;}">
                    <Coords points="626,1960 626,2020 715,2020 715,1960"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w5" custom="readingOrder {index:4;}">
                    <Coords points="727,1958 727,2018 879,2018 879,1958"/>
                    <TextEquiv>
                        <Unicode>Nürnberg.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dr. Siegfr. Guggenheimer A.-G., Nürnberg.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="115,2066 355,2083 384,2066 443,2083 620,2058 691,2069 691,2033 619,2010 538,2031 401,2018 377,2041 209,2005 115,2015"/>
                <Baseline points="122,2052 150,2054 179,2054 207,2054 236,2054 265,2054 293,2054 322,2054 350,2054 379,2054 408,2054 436,2054 465,2054 493,2054 522,2053 551,2052 579,2052 608,2052 636,2052 665,2052 694,2056"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="109,2014 109,2074 372,2074 372,2014"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="385,2014 385,2074 536,2074 536,2014"/>
                    <TextEquiv>
                        <Unicode>Julius,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="554,2012 554,2072 696,2072 696,2012"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Gottschalk, Julius, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="604,2103 1403,2109 1403,2057 1335,2039 604,2062"/>
                <Baseline points="612,2088 651,2086 691,2086 731,2086 770,2086 810,2086 850,2086 889,2086 929,2086 969,2086 1009,2088 1048,2086 1088,2086 1128,2086 1167,2086 1207,2086 1247,2084 1286,2085 1326,2086 1366,2086 1406,2088"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="598,2046 598,2106 817,2106 817,2046"/>
                    <TextEquiv>
                        <Unicode>Krefelder</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="844,2046 844,2106 925,2106 925,2046"/>
                    <TextEquiv>
                        <Unicode>Str.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="947,2046 947,2106 996,2106 996,2046"/>
                    <TextEquiv>
                        <Unicode>11,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="1010,2046 1010,2106 1395,2106 1395,2046"/>
                    <TextEquiv>
                        <Unicode>Krefeld-Bochum.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Krefelder Str. 11, Krefeld-Bochum.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="287,2142 720,2145 720,2101 706,2098 567,2111 536,2086 441,2106 401,2078 287,2094"/>
                <Baseline points="294,2132 319,2132 344,2132 369,2132 395,2131 420,2130 445,2132 471,2130 496,2130 521,2130 546,2130 572,2130 597,2130 622,2130 648,2130 673,2131 698,2131 724,2132"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="281,2092 281,2152 412,2152 412,2092"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,2090 442,2150 488,2150 488,2090"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="505,2090 505,2150 674,2150 674,2090"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="683,2091 683,2151 717,2151 717,2091"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="216,2201 939,2191 939,2142 216,2137"/>
                <Baseline points="224,2180 259,2178 295,2178 331,2178 367,2178 403,2178 439,2176 475,2178 511,2178 547,2176 583,2178 618,2178 654,2177 690,2177 726,2178 762,2176 798,2176 834,2176 870,2176 906,2176 942,2176"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="210,2138 210,2198 421,2198 421,2138"/>
                    <TextEquiv>
                        <Unicode>Mühlenwerke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="442,2137 442,2197 611,2197 611,2137"/>
                    <TextEquiv>
                        <Unicode>Gottschalk,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="632,2137 632,2197 712,2197 712,2137"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="729,2136 729,2196 936,2196 936,2136"/>
                    <TextEquiv>
                        <Unicode>Krefeld-Linn.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mühlenwerke Gottschalk, A.-G., Krefeld-Linn.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
